explicitly disable the use of ldconfig
[openwrt/openwrt.git] / toolchain / eglibc / Config.version
1 config EGLIBC_VERSION
2 string
3 depends on USE_EGLIBC
4 default "2.6.1" if EGLIBC_VERSION_2_6
5 default "2.7" if EGLIBC_VERSION_2_7
6 default "2.8" if EGLIBC_VERSION_2_8
7 default "2.9" if EGLIBC_VERSION_2_9
8 default "2.10.2" if EGLIBC_VERSION_2_10
9 default "2.11.1" if EGLIBC_VERSION_2_11
10 default "2.12" if EGLIBC_VERSION_2_12
11 default "2.13" if EGLIBC_VERSION_2_13
12 default "trunk"